.is-green:hover, .is-black:hover{
	background: #2e750d !important;
}

.is-green-alt:hover, .is-gradient-black:hover{
	background:#fff !important;
}

.title-green{
	font-size:30px !important;
	font-weight:600;
}

.serv-title{
	text-align:center;
	font-weight: 600;
}

.content h3{
	color:#404040;
}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; 
    z-index:99;
}



footer .content a:hover{
text-decoration:underline;
}



/* .sticky-header{
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #fff;
    top: 0;
    z-index: 99;
}
*/

/* #home-banner, #top-banner, .sticky-wrap{
margin-top:200px;
}*/

 a.xcp-btn{   
 background: #1e6502;
    background: -webkit-gradient(linear, left top, left bottom, from(#87cb48), to(#1e6502));
    background: -moz-linear-gradient(top, #87cb48, #1e6502);
    background: -ms-linear-gradient(top, #87cb48, #1e6502);
    background: -o-linear-gradient(top, #87cb48, #1e6502);
    background: linear-gradient(to bottom, #87cb48, #1e6502);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF87CB48', endColorstr='#FF1E6502');
    color: #ffffff;
    border: none;
    font-weight: normal;
  }
  
  
  .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{
  	    background: #1e6502;
    background: -webkit-gradient(linear, left top, left bottom, from(#87cb48), to(#1e6502));
    background: -moz-linear-gradient(top, #87cb48, #1e6502);
    background: -ms-linear-gradient(top, #87cb48, #1e6502);
    background: -o-linear-gradient(top, #87cb48, #1e6502);
    background: linear-gradient(to bottom, #87cb48, #1e6502);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF87CB48', endColorstr='#FF1E6502');
    color: #ffffff;
    border: none;
    font-weight: normal;
  }

input{
	border-radius:0 !important;
}

.phone:hover{
	text-decoration:underline;
}

.button-dea{
    text-transform: uppercase;
    border-radius: 10px;
    padding: 8px 20px;
    border-color: #000;
}

.button-dea:hover {
border-color:#318806;
    transition:  .6s;
    -webkit-transition:  .6s; /* Safari 3.1 to 6.0 */
    background:#318806;
    color:#fff;
}

.scroll-pane{
    width: 100%;
    height: 200px;
    overflow: auto;
    margin:20px 0;
}

/* width */
.scroll-pane::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.scroll-pane::-webkit-scrollbar-track {
    background: #f1f1f1; 
    border-radius:50px; 
}
 
/* Handle */
.scroll-pane::-webkit-scrollbar-thumb {
    background: #888;
    border-radius:50px; 
}

/* Handle on hover */
.scroll-pane::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

.table-responsive{
    min-height: .01%;
    overflow-x: auto;
}

.list-none{
  	list-style-type: none !important;
  }
  
  .mCS-rounded-dots.mCSB_scrollTools .mCSB_draggerRail {
    background-image: none !important;
    background-repeat: repeat-y;
    opacity: 1 !important;
    filter: "alpha(opacity=30)";
    -ms-filter: "alpha(opacity=30)";
    border-left: 1px solid #fff;
    text-align: center;
    margin: 0 7px;
    }
    
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #fff !important;
    /* background-color: rgba(255,255,255,.75); */
    filter: "alpha(opacity=1)";
    -ms-filter: "alpha(opacity=1)";
}

#home-banner {
    padding: 50px 0;
}

#home-banner form {
    min-height: 530px;
	overflow: hidden;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	margin: 5px 0;
	background: #ffffff;
}

/* TRIGGERING MEDIA QUERIES FOR RESPONSIVNESS */

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 650px) {
  
  .sticky-header{
  position:relative;
  }
  
  #home-banner, #top-banner, .sticky-wrap{
  margin-top:0;
  }
  
  #top-banner .banner-wrapper .banner-title{
  	font-size:1em;
  	margin: 30px 0 !important;
  }
  
  .newline{
  	display:block;
  }
  
  .latest-posts-widget img{
  	width:100% !important;
  }
  
  
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
  	width:100% !important;
  }
  
  img.alignright {
    float: none !important;
    margin: 10px 0 20px !important;
  }
  
  
  .small-url{
  	font-size:11px;
  }
  
/*
  .mobile .columns.is-mobile{
  	display:block;
  }
  
  .mobile .columns.is-mobile > .column.is-7, .mobile .columns.is-mobile > .column.is-5{
  	width:100%;
  	text-align:left !important;
  }
  
  
  .header-contact, .header-cart{
  	display: inline-block;
  	text-align:left !important;
  }
  
  #slogan{
  	text-align:center !important;
  }
  
*/
  
  
  
  
   

}































